/********************* GDPR BAR STUFF ************************/
#gdpr_bar {
	font-family:OpenSans-Regular, sans-serif;
	position: fixed;
	z-index: 4000;
	width:100%;
	bottom:0px;
	left: 0px;
	box-sizing: border-box;
	padding: 16px 3.5vw;
		
	border-top: 1px solid #bab9ba;
	background: #f9f9f9;
	font-size:14px;
	display:none;
}
#gdpr_bar .text {
	display:table-cell;
	vertical-align:middle;
	opacity: 0.8;
    color: #748A9D;	
}

#gdpr_bar .text a,
#gdpr_bar .text a:hover
{
    color: #2b3138;
	text-decoration: underline;
	font-weight:bold;
}

#gdpr_bar .action {
	display:table-cell;	
	width:350px;
	text-align:right;
}

#gdpr_bar .action  .btn{
	display:inline-block;
	font-family: Soleil-Regular, sans-serif;
}

#gdpr_bar .action  .btn.ok{
	padding: 13px 30px 11px 30px;
	background-color: #57bbf7;
}

/********************* END GDPR BAR STUFF ************************/